@media (min-width: 768px) {
    .product-single__meta {
        padding-left: 75px;
    }	
}

.product-single__title {
		font-size: 24px;
		line-height: 1.4;
}

.js-qty__num:active, .js-qty__num:focus {
		border: 1px solid;
		border-color: var(--colorBorder);
}

.product-block.product-block--sales-point {
    display: none;
}
.product-block.has-review {
    padding: 10px 0;
}

.woocommerce .woocommerce-product-rating .star-rating {
    margin: 5px 5px 0 0;
}